/*
* @Author: YuLei
* @Date:   2019-05-17 15:39:54
* @Last Modified by:   YuLei
* @Last Modified time: 2019-05-21 14:19:18
*/
body{
  background: #fdfdfd;
}
.zg_banner{
  height: 530px;
  background:url(../images/banner.jpg) no-repeat center center;
  position: relative;
/*box-shadow: 4px 4px 8px #999;*/
}
.banner_con{
  height: 530px;
  position: relative;
  width: 660px;
  margin: 0 auto;
}
.banner_con img.banner_word{


  position: absolute;
/*  left: -45px;*/
  top: 78px;
  z-index: 2;
}
.banner_con img.banner_word1{
  width: 635px;
  height:315px;
  position: absolute;
  right: -64px;
  top: 64px;
}


.book_wrap{
  padding-bottom: 20px;
/*  background: #f5fbfb;*/
}
.book_wrap .book_wrap_con{
  width: 1000px;
  padding-bottom:20px;
  border-radius:20px;
  box-shadow: 0 3px 12px 0px #828282;
  margin-top:-163px;
  background: #fff;
  position: relative;
  z-index: 2;
  padding-top:1px;
}
.go_show{
  display:inline-block;
  position: absolute;
  right: 71px;
  top: 26px;
  color: #ff5100;
  font-size: 20px;
  border-bottom: 1px solid #ff5100;
  line-height: 30px;
}
.book_nav{
  width: 400px;
  height: 54px;
 /* background: url(../images/right_bk.jpg) no-repeat right bottom;*/
  border-radius:10px 10px 0 0;
  margin-top:-28px;
  overflow: hidden;
  padding-right:19px;
}
.book_nav li{
  width: 50%;
  height: 54px;
  line-height: 54px;
  font-size:25px;
  color: #333333;
  text-align: center;
  background: #efefef;
  cursor: pointer;
  float: left;
}
.book_nav li.last{
  border-radius:0 10px 0 0;
}
.book_nav li.active{
  background: url(../images/nav_bk.jpg) no-repeat center center;
  font-weight:bold;
  color: #fff;
}
.wrap_con{
  display:none;
}
.wrap_con_click{
   height: 60px;
   width: 860px;
   margin:0 auto;
   padding-top: 32px;
}
.wrap_con_click li{
   display: inline-block;
   padding-left:30px;
   line-height: 30px;
   height: 30px;
   background: url(../images/circle.png) no-repeat center left;
   font-size:20px;
   color: #333;
   margin-right:20px;
   cursor: pointer;
}
.wrap_con_click li.active{
   background: url(../images/circle_active.png) no-repeat center left;
}
.wrap_list{
  width: 860px;
  margin:0 auto;
  padding-top:52px;
}
.wrap_list li{
  width:860px;
  height:50px;
  margin-bottom:25px;
}
.wrap_list li label{
  line-height:50px;
  font-size:20px;
  color:#333;
  text-align: left;
  width: 100px;
  display: inline-block;
}
.wrap_list li select{
   width: 182px;
   height:48px;
   border: 1px solid #e6e6e6;
   margin: 0 ;
   margin-right:4px;
   outline:none;
   font-size: 16px;
   padding:0;
   text-indent:5px;
}
.wrap_list li select.last{
   margin-right: 0;
}
.wrap_list li input{
   height:48px;
   border: 1px solid #e6e6e6;
   margin: 0 ;
   margin-right:4px;
   outline:none;
   font-size: 16px;
   padding:0;
   text-indent:5px;
}
.wrap_list li input#name{
   width:300px;
}
.wrap_list li input#fenshu{
   width:336px;
}
.wrap_list li input#phone{
  width:300px;
}
.wrap_list li input#yzm{
  width:336px;
}
.wrap_list li.wrap_itemx2{
  display: none;
}
.wrap_list li  input#zhiwei_code{
  width: 750px;
}
.wrap_list li.wrap_item3{
  position:relative;
}

.wrap_list li.wrap_item3 #sendSms{
   display: inline-block;
   padding: 0 10px;
   line-height: 50px;
   font-size:18px;
   color: #ff5100;
   position: absolute;
   right: 0;
   top:3px;
}
#subinfo{
  width: 249px;
  height: 53px;
  background: url(../images/btn.png) no-repeat center center;
  margin: 0 auto;
  border: none;
  outline: none;
  display: block;
  margin-top:20px;
  cursor: pointer;
}

.wrap_con_left{
   padding-top: 113px;
   width: 516px;
   float: left;
}
.wrap_con_left #search_phone{
  width: 391px;
  height:48px;
   border: 1px solid #f75e60;
   margin: 0 ;
   margin-right:4px;
   outline:none;
   font-size: 18px;
   padding:0;
   text-indent:15px;
   background: #f8f8f8;
   margin-left:63px;
}
.wrap_con_left p.tip{
  font-size: 16px;
  color: #999999;
  line-height:20px;
  padding-top: 10px;
  margin-left:63px;
}
#searchbtn{
   width: 249px;
  height: 53px;
  background: url(../images/cx_btn.png) no-repeat center center;
  margin: 0 auto;
  border: none;
  outline: none;
  display: block;
  margin-top:20px;
  cursor: pointer;
}
.wrap_con_right{
  background: #fafafa;
  width: 403px;
  height: 253px;
  margin-top: 50px;
   float: left;
}
.wrap_con_right img.wxCode{
  width: 166px;
  height:168px;
  display: block;
  float: left;
  padding:45px 23px 0 45px;
}
.wrap_con_right div{
  width:160px;
  float:left;
}
.wrap_con_right div p.p1{
  font-size: 17px;
  color: #333333;
  line-height: 24px;
  padding-top:69px;
}
.wrap_con_right div p.p2{
  font-size: 17px;
  color: #333333;
  line-height: 24px;
  padding-top:12px;
}
.wrap_con_right div p.p2 span{
  display: inline-block;
  width:26px;
  height: 26px;
  background: #f9d6d6;
  margin-right:3px;
  line-height: 26px;
  text-align:center;
  font-size:17px;
  border-radius: 13px;
}
.wrap_con_right div p.p2  font{
  font-weight:bold;
  color: #f35252;
}
.offcn_lists{
   text-align: center;
   font: 14px/20px 'microsoft yahei';
    color: #e5e5e5;
    padding: 22px 0;
}
.offcn_lists a {
    color: #999;
    padding-right: 14px;
    background: url(../images/offcn_sanjiao.jpg) no-repeat right center;
}
.offcn_lists span {
    margin: 0 40px 0 30px;
}
.bottom_tip {
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
    color: #999;
    width: 1000px;
}
/* sf_hb */
.sf_hb{
  /* background: url(../images/bottom_bk.jpg) no-repeat center top;*/
}
.sf_hd_title img{
  width: 721px;
  height: 118px;
  display: block;
  margin: 0 auto;
  padding-top: 135px;
}
.sf_hd_title_little img{
  height: 38px;
  display:block;
  margin: 0 auto;
  padding-top: 75px;
}
.hd_time{
  text-align: center;
  line-height:64px;
  font-size: 21px;
  color: #555;
  margin-bottom: 20px;
}
.hd_detail{
  width: 774px;
  height:265px;
  background: url(../images/bottom_gz_bk.png) no-repeat center center;
  margin: 0 auto;
  position: relative;
} 
.detail_pic{
  width: 182px;
  height:134px;
  position: absolute;
  left: -116px;
  bottom: -20px;
}
.hd_detail .detail_con{
  width: 50%;
  float:left;
  height:265px;
  padding-top:1px;
}
.hd_detail .detail_con h6{
  width: 150px;
  height:40px;
  border-top: 1px dashed #333;
  border-bottom: 1px dashed #333;
  text-align: center;
  font-size: 20px;
  line-height:40px;
  margin: 0 auto;
  margin-top:36px;
  letter-spacing:3px;
}
.hd_detail .detail_con p.p_price{
  font-weight:bold;
  font-size:36px;
  color: #333;
  text-align: center;
  line-height: 46px;
}
.hd_detail .detail_con p.p_price span{
  color: #ff2b08;
}
.hd_detail .detail_con p.px{
  padding-left: 73px;
  line-height: 32px;
  font-size: 21px;
  color: #333333;
  padding-top: 25px;
  position: relative;
}
.hd_detail .detail_con p.px img.giftsImg{
   width: 35px;
   height:36px;
   display:block;
   position: absolute;
   left: 31px;
    top: 13px;
}
.hd_detail .detail_con p.px span{
  background: #ffa93c;
  display: inline-block;
  font-weight:bold;
  padding: 0 4px;
}
.hd_detail .detail_con p.px1{
  padding-left: 73px;
  font-size: 18px;
  color: #333333;
  margin-top:7px;
}
.my_scroll{
  border: 1px solid #fdcc68;
  margin-top: 37px;
}
.my_scroll ul li{
  height:47px;
  line-height:47px;
  text-align: center;
  background: #fdcc68;
  font-size: 18px;
  color: #555;
}
.my_scroll ul li.env{
  background: #ffefc1;
}
.my_scroll ul li span.span2{
  display: inline-block;
  width:270px;
}
.my_scroll ul li span.span3{
  display: inline-block;
  width:240px;
}
.my_scroll ul li span.span4{
  display: inline-block;
  width:280px;
}
.yh_role{
  border: 1px solid #ccc;
  margin-top: 37px;
  position: relative;
  margin-bottom:50px;
}
.yh_role .yh_pic{
  width: 302px;
  height: 303px;
  position: absolute;
  right:0;
  top: 0;
}
.yh_role  ul{
  padding: 19px 0 0;
}
.yh_role  ul li{
  margin-bottom:15px;
}
.yh_role ul li span{
   display:block;
   width: 10px;
   height: 10px;
   background: #fceac3;
   border-radius:50%;
   margin-left: 34px;
   float:left;
   margin-top:12px;
}
.yh_role ul li p{
  font-size: 20px;
  color: #fff;
  line-height: 30px;
  float:left;
  margin-left:10px;
  width:570px;
  font-size: 17px;
}
.offcn_footer{
  width:100%; 
  min-width:1000px;
  border-top:1px solid #ddd;
  padding:24px 0;
  background:#f8f8f8;
  text-align: center;
  font:12px/24px '宋体';
  color:#666666;
}

/* search_banner */
.search_banner{
   height: 323px;
   background: url(../images/serach_banner.jpg) no-repeat center center;
}
.search_phone_wrap{
  background: #fdfdfd;
  padding: 16px 0;
  height:46px;
}
.btn_wrap{
  width: 885px;
  float:left;
}
.btn_wrap #search_phone{
  width:746px;
  height:44px;
  border: 1px solid #ededed;
  background: #fff;
  text-indent:10px;
  font-size: 18px;
  color: #333;
   outline: none;
   float:left;
}
.btn_wrap  #phone_btn{
  width:137px;
  background: #fb7829;
  height: 46px;
  line-height:46px;
  text-align: center;
  cursor: pointer;
  border: none;
  outline: none;
   float:left;
   font-size:20px;
   color: #fff;
}
.search_phone_wrap a.go_home{
  display:inline-block;
  line-height: 46px;
  font-size:20px;
  color: #f75e60;
  float:right;
}
.data{
  background: #fdfdfd;
}
.data_wrap{
  padding-bottom:30px;
}
.data_wrap .data_top{
  height: 80px;
  line-height:80px;
  color: #333;
  font-size:18px;
}
.table_wrap{
  width:100%;
  border: 1px solid #f6564e;
}
.table_wrap .offcn_tdle{
  width: 100%;
  text-align: center;
}
.table_wrap .offcn_tdle th{
  height:50px;
  font-size: 18px;
  color: #fff;
  background: #fc853d;
}
.table_wrap .offcn_tdle td{
  height:47px;
  line-height:47px;
  background: #fff;
  font-size: 18px;
  color: #333;
  border-right: 1px solid #f6564e;
}
.table_wrap .offcn_tdle tr.env td{
  background: #feeeed;
}
.table_wrap .offcn_tdle tr.red td{
  background: #f8e8d1;
  color: #ff6000;
  font-weight:bold;
}
.data_wrap .bottom_p{
  height: 80px;
  line-height:80px;
  color: #e85e0c;
  font-size:18px;
  font-weight:bold;
}
.data_wrap .bottom_p label{
  margin-left:10px;
}
.data_wrap .bottom_p font{
  display:inline-block;
  width: 40px;
}
.bottom_p_a{
  float: right;
  height:80px;
  color: #e85e0c;
  font-weight: normal;
}
.search_gg_wrap{
  background: #fff;
}
.search_gg_con ul{
  padding: 30px 0 40px;
  width: 1066.5px;
  margin-left: -66.5px;
}
.search_gg_con ul li{
  width: 289px;
  height: 163px;
  float: left;
  margin-left: 66.5px;
}
.offcn_openge{
  text-align: center;
  line-height:30px;
  font-size: 14px;
  color: #333;
  padding-top: 10px;
}
.offcn_openge .offcn_zyspg{
  display:inline-block;
  line-height: 30px;
  padding:0 15px;
  color: #333;
   font-size: 14px;
}
.offcn_openge .offcn_pageall{
  display: inline-block;
  line-height: 30px;
   font-size: 14px;
}
.offcn_openge .offcn_pageall span{
  color: #ccc;
}
.offcn_openge .offcn_pageall a{
  display:inline-block;
  padding:0 3px;
}
.offcn_openge .offcn_pageall a:hover{
  color: #f75e60;
}
.data_list{
  border-right: 1px solid #e5e5e5;

}
.data_list li{
  overflow: hidden;
   border-bottom: 1px solid #e5e5e5;
}
.data_list li span{
  display:block;
  float:left;
  border-left:1px solid #e5e5e5;
  font:16px/58px 'Microsoft yahei';
  color:#666;
  height:59px;
  text-align: center;
}
.data_item1{width:281px;}
.data_item2{width:281px;}
.data_item3{width:150px;}
.data_item4{width:283px;} 





.hd_detail .detail_con p.p_price{
  font-weight:bold;
  font-size:16px;
  color: #333;
  text-align: center;
}
.hd_detail .detail_con p.p_price span{
  color: #ff2b08;
  font-weight:bold;
  text-align: center;
  font-size: 26px;
  line-height: 48px;
}

.gundong li{
	overflow: hidden;
   border-bottom: 1px solid #e5e5e5;
   background: #fdcd68;
}
.gundong li:nth-child(2n){

   background: #ffefc1;
}
.gun .tempWrap{
	height: 250px !important;
}



/*底部推荐*/
.con_right{width:1000px; height: 745px;margin: 48px auto; background: #f8e8d1; border-radius:10px;}
.con_right li{float: left;width: 230px;margin: 0 0 0 78px;}
.con_right ul li img{border-radius:15px;box-shadow:4px 4px 8px #999;}
.con_right ul{margin-top: 15px;}
.part2 .tit2{background: url(../images/tit2.png) no-repeat center;width: 559px;height: 100px;margin: 0 auto;position: relative;top:20px;}
.con_right .tit3{background: url(../images/tit31.png) no-repeat center;width: 351px;height: 67px;margin: 0 auto;position: relative;top:0px;}
.con_right .ek{width: 1000px;height: 360px;margin: 10px auto;}
.con_right .ek li{float: left;list-style: none;width: 230px;height: 290px;background: #FFFFFF;margin: 30px 0 0 78px;border-radius:15px;    box-shadow: 4px 4px 8px #999;}
.con_right .ek li p{font-size: 18px; width: 100%; text-align: center; margin-top: 12px;}
.con_right .ek li p i{color: red; font-style: normal;}
.con_right .ek li:hover{transition: 1s;transform: translateY(-15px);cursor: pointer;}
.con_right li:hover{transition: 1s;transform: translateY(-15px);cursor: pointer;}

/*右侧*/
.zg_fixed {display: none;}
.zgzf_ycxf{ width:70px; height: auto; position:fixed; right: 10px; top:30%;  z-index: 96;}
.zgzf_ycxf li{ width:70px; margin-bottom: 6px; height: 80px;  background:#fff; position: relative; box-shadow: 0 0 10px #dcdada;}
.zgzf_ycxf li.zgzf_ycxf1{ height:70px; background: #e60012;}
.zgzf_ycxf li.zgzf_ycxf1 .cur{ height: 30px; padding-top: 40px; background: url(../images/offcn19_104.jpg) no-repeat center 15px; color: #fff;}
.zgzf_ycxf li .cur{ display: block; padding-top:46px; height: 34px; text-align: center; font-size: 14px; color: #333; font-family: 'Microsoft Yahei'; line-height: 24px;}
.zgzf_ycxf li:hover .cur{text-decoration: none; color: #fff;}
.zgzf_ycxf li:hover{ background: #e60012;}
.zgzf_ycxf li.on{ background: #e60012;}
.zgzf_ycxf li .zgzf_xk{background: url(../images/offcn19_105.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_zl{background: url(../images/offcn19_106.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_st{background: url(../images/offcn19_107.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_sm{background: url(../images/offcn19_108.jpg) no-repeat center 17px;}
.zgzf_ycxf li:hover .zgzf_xk{background-image: url(../images/offcn19_109.jpg);}
.zgzf_ycxf li:hover .zgzf_zl{background-image: url(../images/offcn19_110.jpg);}
.zgzf_ycxf li:hover .zgzf_st{background-image: url(../images/offcn19_111.jpg);}
.zgzf_ycxf li:hover .zgzf_sm{background-image: url(../images/offcn19_112.jpg);}
.zgzf_ycxf_ewm,.zgzf_ycxf_tiku{width:160px;  padding-right: 10px; position: absolute; left: -170px; top: -25px; z-index: 99; display: none;}
/*.zgzf_ycxf_ewm em,.zgzf_ycxf_tiku em{ display: block; width: 11px; height: 17px; background: url(../images/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top:45%;}*/
.zgzf_ycxf_ewmn,.zgzf_ycxf_tikun{width: 158px;  border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img,.zgzf_ycxf_tikun img{display: block; width: 140px; height: 140px; margin: 10px auto;}
.zgzf_ycxf_xkbb{width:152px;top:-15px;}
